SPEAK(1dtk)

NAME
speak - Simple text editor that can read using DECtalk Software

SYNOPSIS

speak [-device #] [-encoding #] [-file filename] [-help]

FLAGS

-device#
    Selects the audio device (0 or 1).

-encoding#
    Selects the encoding, as follows:

    1   PCM, 16 bit Mono 11.025KHz format

    2   PCM, 8 bit Mono 11.025KHz format

    3   MULAW, 8 bit Mono 8KHz format

        -filefilename
            Specifies a file for speak to use.

        -help
            Displays help text.

DESCRIPTION

The speak application is provided in the DECtalk Software kit. (For Tru64 UNIX, it is bundled with the runtime kit). The application demonstrates the capabilities of DECtalk Software.

RELATED INFORMATION

dectalk(1dtk), audiocontrol(1mms), mmeserver(1mms)

DECtalk Software Programmer's Guide